| Tilt Five NDK |

tiltfive::supports_ostream< T, Enable > Struct Template Reference
Inheritance diagram for tiltfive::supports_ostream< T, Enable >:
[legend]
Collaboration diagram for tiltfive::supports_ostream< T, Enable >:
[legend]

## Detailed Description

template<typename T, typename Enable = std::ostream&>
struct tiltfive::supports_ostream< T, Enable >

Definition at line 328 of file result.hpp.

The documentation for this struct was generated from the following file:

- result.hpp